/* ------------- RESET BROWSER DEFAULTS ------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;}
:focus { outline:0; }
a {text-decoration: none;}
a:active { outline:none; }
body { line-height:1; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }


/* ------------- GENERAL SETTINGS ------------- */

html {
	font-family: 'Lekton', helvetica, arial, sans-serif;
	letter-spacing: 2px;
	background-color: #000000;
}

body {
	background-color: #000000;
}

#BGContainer {
	position: relative;
	width: 1024px;
	height: 766px;
	margin-left: auto;
	margin-right: auto;
	background: #000000 url('../images/bg.jpg') no-repeat;
}

#Logo {
	position: absolute;
	left: 215px;
	top: 148px;
	width: 608px;
	height: 215px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url('../images/MagnaLogoBig.png') no-repeat;	
}

#Navigation {
	position: absolute;
	top: 30px;
	right: 30px;
	font-size: 17px;
	color: #656564;
	text-align: right;
}

#Navigation a {
	font-size: 17px;
	color: #656564;
	text-decoration: none;
}

#Navigation a:hover {
	color: #FFFFFF;
}

#SubText {
	position: absolute;
	top: 422px;
	left: 28px;
	width: 996px;
	height: 150px;
	letter-spacing: 1px;
}

	#SubText #Bar {
		position: relative:
		width: 62px;
		height: 3px;
		background: transparent url('../images/bar.png') no-repeat;	
	}
	
	#SubText #SubTextContent {
		color: #90908e;
		margin-top: 10px;
		font-size: 18px;
		line-height: 22px;
	}
	
	#SubText #SubTextContent span.smaller {
		font-size: 14px;
	}
	
	#SubText #Social {
		position: relative;
		margin-top: 7px;
		width: 50px;
		height: 21px;
		background: transparent url('../images/beSocial.png') no-repeat;	
	}
	
	#SubText #Social a.facebook {
		position: absolute;
		top: 0;
		left: 0;
		width: 20px;
		height: 21px;	
	}

	#SubText #Social a.twitter {
		position: absolute;
		left: 29px;
		top: 0px;
		width: 20px;
		height: 21px;	
	}
	
	#SubText #Social a.facebook:hover {background: transparent url('../images/beSocial.png') 0 -21px;}
	#SubText #Social a.twitter:hover {background: transparent url('../images/beSocial.png') -29px -21px;}
	
	#SubText #Left {
		float: left;
		width: 480px;
		font-size: 16px;
		font-weight: normal;
		letter-spacing: 1px;
	}

	#SubText #Right {
		float: left;
		margin-left: 20px;
		width: 460px;
		font-size: 13px;
		font-weight: normal;
		line-height: 19px;
		font-family: georgia, helvetica, arial, sans-serif;
		letter-spacing: 0px;
	}

	a.sub {
		color: #656564;
	}
	
	a.sub:hover {
		color: #9e9e97;
	}

#Footer {
	position: absolute;
	top: 650px;
	left: 27px;
	font-size: 9px;
	color: #90908e;
	text-align: right;
	font-family: georgia, helvetica, arial, sans-serif;
}

.mer #Footer {
	position: relative;
	margin-top: 50px;
	margin-left: 0px;
	top: 0;
	left: 0;
	height: 40px;
}

#FooterLeft {
	float: left;
	width: 740px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
}

#Footer a {
	color: #545351 !important;
	font-style: italic;
}

#Footer a:hover {
	color: #FFF !important;
}

#FooterRight {
	float: right;
	width: 230px;
	line-height: 24px;
	font-family: 'Lekton', helvetica, arial, sans-serif;	
}


#homeLogo {
	position: absolute;
	left: 30px;
	top: 30px;
	width: 151px;
	height: 54px;
	background: transparent url('../images/homeLogo.png') no-repeat;	
}

#homeLogo:hover {
	background: transparent url('../images/homeLogo.png') no-repeat 0px -54px;	
}

/* ------------- HOME PAGE ------------- */

#HomeButtons {
	position: absolute;
	left: 0;
	top: 535px;
	width: 1024px;
	height: 86px;
}

#HomeButtons a.homeButton {
	padding-top: 26px;
	padding-left: 26px;
	color: #484848;
	font-size: 14px;
	line-height: 19px;
}

#HomeButtons a span.white {
	font-size: 18px;
	color: #FFF;
}

#HomeButtons .mediaEconomy {
	position: absolute;
	left: 0;
	top: 0px;
	width: 315px;
	height: 60px;
	background: transparent url('../images/homeButtons.png') no-repeat 0px 0px;	
}

#HomeButtons .magnaGlobal {
	position: absolute;
	left: 340px;
	top: 0px;
	width: 315px;
	height: 60px;
	background: transparent url('../images/homeButtons.png') no-repeat -340px 0px;	
}

#HomeButtons .intranet {
	position: absolute;
	left: 680px;
	top: 0px;
	width: 315px;
	height: 60px;
	background: transparent url('../images/homeButtons.png') no-repeat -682px 0px;	
}

#HomeButtons .mediaEconomy:hover {background: transparent url('../images/homeButtons.png') no-repeat 0px -86px;}
#HomeButtons .magnaGlobal:hover {background: transparent url('../images/homeButtons.png') no-repeat -340px -86px;}
#HomeButtons .intranet:hover {background: transparent url('../images/homeButtons.png') no-repeat -682px -86px;}

/* ------------- MER PAGE ------------- */

#Mer {
	position: absolute;
	top: 125px;
	left: 27px;
}

#MerText {
	float: left;
	width: 597px;
	font-family: georgia, helvetica, arial, sans-serif;
	font-size: 17px;
	color: #90908e;
	text-align: justify;
	line-height: 25px;	
	margin-top: -5px;
}

#Mer span.green {
	font-family: 'Lekton', helvetica, arial, sans-serif;
	color: #00ff00;
	font-size: 18px;
}

#Mer a {color: #545351;font-style: italic;}

#Mer a:hover {color: #FFF;}

#MerImg {
	clear:both;
	display: block;
	padding-top: 55px; 
	margin-left: 33px;
}


/* ------------- ABOUT PAGE ------------- */

#About {
	position: absolute;
	left: 0;
	top: 150px;
	width: 1024px;
	font-family: georgia, helvetica, arial, sans-serif;
	font-size: 18px;
	color: #90908e;
	text-align: justify;
	line-height: 30px;
}

#About a {color: #545351; font-style: italic;}

#About a:hover {color: #FFF;}

/* ------------- CONTACT PAGE ------------- */

#ContactInfo {
	text-align: center;
	padding-top: 273px;
	font-size: 21px;
	color: #90908e;
	font-family: georgia, helvetica, arial, sans-serif;
	line-height: 32px;
}

#ContactInfo a {color: #545351;font-style: italic;}
#ContactInfo a:hover {color: #FFFFFF;}

.arrow {
	width: 33px;
	height: 15px;
	background: transparent url('../images/arrow.png') no-repeat;
}

#ContactInfo a:hover .arrow {	
	background-color: #FFFFFF;
}

.address {
	margin-top: 40px;
	font-size: 17px;
}

a.current {
	color: #FFFFFF !important;
}

.smaller{
	font-size:14px !important;
}

